package com.goafanti.user.bo;

import com.goafanti.common.model.UserIdentity;

public class UserIdentityDetailAdminBo extends UserIdentity {
	private String level;

	public String getLevel() {
		return level;
	}

	public void setLevel(String level) {
		this.level = level;
	}

}
